J!Extensions Store™
Forum
Welcome, Guest
Please Login to access forum.
[CLOSED]Update to 3.3.6 gives error (1 viewing) 
Go to bottom
TOPIC: [CLOSED]Update to 3.3.6 gives error
#7487
Antoine van Kampen
Fresh Boarder
Posts: 2
User Offline
[CLOSED]Update to 3.3.6 gives error 2 Years, 3 Months ago Karma: 0  
I just updated from 3.3.4 to 3.3.6. This results in an warning (see image). Moreover, the site cannot be accessed anymore. Any idea what is causing this?

For now I reinstalled 3.3.4

Thanks,
Antoine
 
Logged Logged  
 
Last Edit: 2017/07/15 20:44 By @store$eco#mm!.
  The topic has been closed.
#7488
John Dagelmore
Admin
Posts: 3518
User Offline
Re:Update to 3.3.6 gives error 2 Years, 3 Months ago Karma: 74  
 
Logged Logged  
  The topic has been closed.
#7489
Antoine van Kampen
Fresh Boarder
Posts: 2
User Offline
Re:Update to 3.3.6 gives error 2 Years, 3 Months ago Karma: 0  
Hi all,

Problem solved. I made a stupid mistake by downloading the wrong JRealtime version (Joomla 2 instead of 3)
Thanks for replying anyway,
antoine
 
Logged Logged  
  The topic has been closed.
Go to top